{
  "biomes": [
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:warped_forest"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "betternether:old_warped_woods"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "betternether:bone_reef"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "betternether:sulfuric_bone_reef"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "betternether:nether_swampland"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "betternether:nether_swampland_terraces"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "betternether:old_swampland"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "betternether:upside_down_forest"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "betternether:upside_down_forest_cleared"
      }
    ]
  ]
}